### Method

# Gtk Notebook set_menu_label_text

#### Declaration [src]

    void
    gtk_notebook_set_menu_label_text (
      GtkNotebook* notebook,
      GtkWidget* child,
      const char* menu_text
    )

#### Description [src]

Creates a new label and sets it as the menu label of `child`.

#### Parameters

`child` | `GtkWidget`
| The child widget.
| The data is owned by the caller of the function.
`menu_text` | `const char*`
| The label text.
| The data is owned by the caller of the function.
| The string is a NUL terminated UTF-8 string.